#menu{
	float: left;
	width: 100%;
	background: #7c6f5b;
	height: 28px;	
	padding: 6px 0 0 0;
}



#menu .mainMenuItem{
	font-size: 12px;
	line-height: 12px;
	color: #ebe7e2;
	text-transform: uppercase;
	padding-right: 14px;/*16px;*/
}

#menu .mainMenuItem:hover, #menu .mainMenuItem.active{
	color: #2a2928;
}



#menu .submenuDiv a{
	font-size: 12px;
	line-height: 11px;
	color: #ebe7e2;
}

#menu .submenuDiv a:hover{
	color: #d4b67b;
}



.submenuDiv{	
	width: 100%;
	height: 11px;	
	padding: 8px 0 11px 0;
	background: url(../images/almenu_bg.png) repeat top left transparent;
}
.activesubmenu{
	margin-top: 10px;
}
.activesubmenu .active{
	border-bottom: 1px solid #fff;
}
.submenu{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 3;
}

.almenu_divider{
	position: relative;
	top: 2px;
	padding: 0 10px 0 10px;
}

.menu_left{
	float: left;
}
.menu_right{
	float: right;
}